Bug 1401739 - shorewall-5.1.10 is available
Summary: shorewall-5.1.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shorewall
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 00:23 UTC by Upstream Release Monitoring
Modified: 2018-01-30 18:00 UTC (History)
4 users (show)

Fixed In Version: shorewall-5.1.10.2-1.el7 shorewall-5.1.10.2-1.fc26 shorewall-5.1.10.2-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 16:51:16 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.10 KB, patch)
2016-12-06 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.15 KB, patch)
2016-12-21 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.15 KB, patch)
2017-01-09 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.8.1 (#1401739) (1.04 KB, patch)
2017-11-09 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-06 00:23:50 UTC
Latest upstream release: 5.0.15
Current version/release in rawhide: 5.0.14.1-1.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 1 Upstream Release Monitoring 2016-12-06 00:25:22 UTC
Patching or scratch build for shorewall-5.0.14.1 failed.

Comment 2 Upstream Release Monitoring 2016-12-06 00:25:23 UTC
Created attachment 1228214 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-06 00:25:25 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-12-12 00:59:26 UTC
Latest upstream release: 5.0.15.1
Current version/release in rawhide: 5.0.14.1-1.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 5 Upstream Release Monitoring 2016-12-12 01:03:03 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/shorewall.git /var/tmp/thn-rhTijl6V'

  STDOUT:
Cloning into '/var/tmp/thn-rhTijl6V'...


  STDERR:
fatal: unable to access 'http://pkgs.fedoraproject.org/cgit/rpms/shorewall.git/': Failed connect to src.fedoraproject.org:443; Operation now in progress

Comment 6 Upstream Release Monitoring 2016-12-12 01:06:38 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-KPv0c0'

Comment 7 Upstream Release Monitoring 2016-12-21 00:31:34 UTC
Latest upstream release: 5.0.15.2
Current version/release in rawhide: 5.0.14.1-1.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 8 Upstream Release Monitoring 2016-12-21 00:33:03 UTC
Patching or scratch build for shorewall-5.0.14.1 failed.

Comment 9 Upstream Release Monitoring 2016-12-21 00:33:04 UTC
Created attachment 1234167 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-12-21 00:33:06 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2017-01-09 00:27:41 UTC
Latest upstream release: 5.0.15.3
Current version/release in rawhide: 5.0.14.1-3.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 12 Upstream Release Monitoring 2017-01-09 00:29:05 UTC
Patching or scratch build for shorewall-5.0.14.1 failed.

Comment 13 Upstream Release Monitoring 2017-01-09 00:29:07 UTC
Created attachment 1238531 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2017-01-09 00:29:08 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2017-03-16 00:18:58 UTC
Latest upstream release: 5.0.15.5
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 16 Upstream Release Monitoring 2017-03-16 00:19:04 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 17 Upstream Release Monitoring 2017-03-17 00:19:41 UTC
Latest upstream release: 5.1.3.1
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 18 Upstream Release Monitoring 2017-03-17 00:19:48 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 19 Upstream Release Monitoring 2017-03-25 00:19:43 UTC
Latest upstream release: 5.1.3.2
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 20 Upstream Release Monitoring 2017-03-25 00:19:52 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 21 Upstream Release Monitoring 2017-05-07 12:52:15 UTC
Latest upstream release: 5.1.4
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 22 Upstream Release Monitoring 2017-05-07 12:52:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.4.tar.bz2 to ./shorewall-core-5.1.4.tar.bz2

Comment 23 Upstream Release Monitoring 2017-05-27 00:50:03 UTC
Latest upstream release: 5.1.4.1
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 24 Upstream Release Monitoring 2017-05-27 00:50:11 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.4.1.tar.bz2 to ./shorewall-core-5.1.4.1.tar.bz2

Comment 25 Upstream Release Monitoring 2017-06-13 00:55:32 UTC
Latest upstream release: 5.1.4.2
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 26 Upstream Release Monitoring 2017-06-13 00:55:42 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.4.2.tar.bz2 to ./shorewall-core-5.1.4.2.tar.bz2

Comment 27 Upstream Release Monitoring 2017-06-20 00:52:52 UTC
Latest upstream release: 5.1.4.3
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 28 Upstream Release Monitoring 2017-06-20 00:53:00 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.4.3.tar.bz2 to ./shorewall-core-5.1.4.3.tar.bz2

Comment 29 Upstream Release Monitoring 2017-06-24 00:48:40 UTC
Latest upstream release: 5.1.4.4
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 30 Upstream Release Monitoring 2017-06-24 00:48:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.4.4.tar.bz2 to ./shorewall-core-5.1.4.4.tar.bz2

Comment 31 Upstream Release Monitoring 2017-06-29 00:49:53 UTC
Latest upstream release: 5.1.5
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 32 Upstream Release Monitoring 2017-06-29 00:50:04 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.5.tar.bz2 to ./shorewall-core-5.1.5.tar.bz2

Comment 33 Upstream Release Monitoring 2017-07-23 00:51:03 UTC
Latest upstream release: 5.1.5.1
Current version/release in rawhide: 5.0.14.1-4.fc26
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 34 Upstream Release Monitoring 2017-07-23 00:51:12 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.5.1.tar.bz2 to ./shorewall-core-5.1.5.1.tar.bz2

Comment 35 Upstream Release Monitoring 2017-08-02 00:50:05 UTC
Latest upstream release: 5.1.5.2
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 36 Upstream Release Monitoring 2017-08-02 00:50:14 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.5.2.tar.bz2 to ./shorewall-core-5.1.5.2.tar.bz2

Comment 37 Upstream Release Monitoring 2017-08-23 00:56:42 UTC
Latest upstream release: 5.1.6
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 38 Upstream Release Monitoring 2017-08-23 00:56:54 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.6.tar.bz2 to ./shorewall-core-5.1.6.tar.bz2

Comment 39 Upstream Release Monitoring 2017-08-30 00:56:26 UTC
Latest upstream release: 5.1.6.1
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 40 Upstream Release Monitoring 2017-08-30 00:56:41 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.6.1.tar.bz2 to ./shorewall-core-5.1.6.1.tar.bz2

Comment 41 Upstream Release Monitoring 2017-09-24 00:31:36 UTC
Latest upstream release: 5.1.7.1
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 42 Upstream Release Monitoring 2017-09-24 00:31:58 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.7.1.tar.bz2 to ./shorewall-core-5.1.7.1.tar.bz2

Comment 43 Upstream Release Monitoring 2017-09-30 00:25:46 UTC
Latest upstream release: 5.1.7.2
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 44 Upstream Release Monitoring 2017-09-30 00:25:56 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.7.2.tar.bz2 to ./shorewall-core-5.1.7.2.tar.bz2

Comment 45 Upstream Release Monitoring 2017-10-22 12:26:01 UTC
Latest upstream release: 5.1.8
Current version/release in rawhide: 5.0.14.1-5.fc27
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 46 Upstream Release Monitoring 2017-10-22 12:26:10 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.0/shorewall-5.0.14//shorewall-core-5.1.8.tar.bz2 to ./shorewall-core-5.1.8.tar.bz2

Comment 47 Upstream Release Monitoring 2017-11-09 00:26:25 UTC
Latest upstream release: 5.1.8.1
Current version/release in rawhide: 5.1.8-1.fc28
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 48 Upstream Release Monitoring 2017-11-09 00:26:38 UTC
Created attachment 1349667 [details]
[patch] Update to 5.1.8.1 (#1401739)

Comment 49 Upstream Release Monitoring 2017-11-09 00:29:34 UTC
hotness's scratch build of shorewall-5.1.8.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23004815

Comment 50 Upstream Release Monitoring 2017-12-27 00:25:03 UTC
Latest upstream release: 5.1.10
Current version/release in rawhide: 5.1.8-1.fc28
URL: http://www.shorewall.net/pub/shorewall/CURRENT_STABLE_VERSION_IS_*/shorewall-*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4809/

Comment 51 Upstream Release Monitoring 2017-12-27 00:25:10 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://www.shorewall.net/pub/shorewall/5.1/shorewall-5.1.8//shorewall-core-5.1.10.tar.bz2 to ./shorewall-core-5.1.10.tar.bz2

Comment 52 Fedora Update System 2017-12-28 07:09:52 UTC
shorewall-5.1.10-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bab7a530b

Comment 53 Fedora Update System 2017-12-28 07:12:40 UTC
shorewall-5.1.10-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-48805a9fb7

Comment 54 Fedora Update System 2017-12-28 07:13:37 UTC
shorewall-5.1.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d833f44e88

Comment 55 Fedora Update System 2017-12-29 19:31:20 UTC
shorewall-5.1.10-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bab7a530b

Comment 56 Fedora Update System 2017-12-29 21:13:42 UTC
shorewall-5.1.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d833f44e88

Comment 57 Fedora Update System 2017-12-29 21:42:09 UTC
shorewall-5.1.10-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-48805a9fb7

Comment 58 Tuomo Soini 2018-01-01 16:31:03 UTC
There is a defect in shorewall 5.1.10 - Please update to 5.1.10.2 which fixes those defects affecting 5.1.10 and 5.1.10.1.

Comment 59 Nerijus Baliūnas 2018-01-04 15:21:56 UTC
Yes, please update ASAP, as now shorewall service hangs on:

systemctl status shorewall
● shorewall.service - Shorewall IPv4 firewall
   Loaded: loaded (/usr/lib/systemd/system/shorewall.service; enabled; vendor preset: disabled)
   Active: activating (start) since Thu 2018-01-04 10:44:06 EET; 13min ago
 Main PID: 1133 (shorewall)
    Tasks: 2 (limit: 4915)
   CGroup: /system.slice/shorewall.service
           ├─1133 /bin/sh /usr/sbin/shorewall start
           └─1175 find -newer /var/lib/shorewall/firewall

Comment 60 Fedora Update System 2018-01-08 14:26:05 UTC
shorewall-5.1.10.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bab7a530b

Comment 61 Fedora Update System 2018-01-08 14:27:11 UTC
shorewall-5.1.10.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-48805a9fb7

Comment 62 Fedora Update System 2018-01-08 14:27:34 UTC
shorewall-5.1.10.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d833f44e88

Comment 63 Fedora Update System 2018-01-08 17:42:00 UTC
shorewall-5.1.10.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-48805a9fb7

Comment 64 Fedora Update System 2018-01-08 19:56:27 UTC
shorewall-5.1.10.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d833f44e88

Comment 65 Fedora Update System 2018-01-08 20:29:25 UTC
shorewall-5.1.10.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7bab7a530b

Comment 66 Fedora Update System 2018-01-30 16:51:16 UTC
shorewall-5.1.10.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 67 Fedora Update System 2018-01-30 17:29:12 UTC
shorewall-5.1.10.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2018-01-30 18:00:40 UTC
shorewall-5.1.10.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.